@charset "utf-8";

@font-face {
	font-family: 'KabelMdBTMedium';
	src: url('http://assets.rmcloud.com/fonts/kabelm-webfont.eot');
	src: local('☺'), url('http://assets.rmcloud.com/fonts/kabelm-webfont.woff') format('woff'), url('http://assets.rmcloud.com/fonts/kabelm-webfont.ttf') format('truetype'), url('http://assets.rmcloud.com/fonts/kabelm-webfont.svg#webfontahRYQnPW') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'KabelUltBTUltra';
	src: url('http://assets.rmcloud.com/fonts/kabelu-webfont.eot');
	src: local('☺'), url('http://assets.rmcloud.com/fonts/kabelu-webfont.woff') format('woff'), url('http://assets.rmcloud.com/fonts/kabelu-webfont.ttf') format('truetype'), url('http://assets.rmcloud.com/fonts/kabelu-webfont.svg#webfontqWmV0zdz') format('svg');
	font-weight: lighter;
	font-style: normal;
}

/********** Heading Tags ***********/

h1 {
  font-family: 'KabelMdBTMedium';
  font-size: 24px;
  border-bottom: none;
}

h2 {
  font-family: 'KabelUltBTUltra';
  font-size: 20px;
}

h3 {
  font-family: arial;
  font-weight: bold;
  font-size: 18px;
}

h4 {
  font-size: 18px;
  font-family: 'KabelMdBTMedium';
}

h5 {
  font-size: 16px;
  font-family: 'KabelMdBTMedium';
}

h6 {
  font-size: 14px;
  font-family: 'KabelMdBTMedium';
}

body {background-color: #ffffff !important; margin:0;}
.wrapper { width: 100%; }
.container { width:960px; margin: 0 auto; }

.headerspace {
	display:inline;
	position:relative !important;
	top:auto !important;
	left:auto !important;
	width:auto !important;
	height:auto !important;
}

.headerspace {
	display:none;
}

#header_banner {
	background-image: url(images/siteHeader_bg.png);
	height: 312px;
}

#siteHolder {
	margin-top: -312px;	
}

#tel h3 {
	margin: 0;
	padding: 3px 0;
	font-family: 'KabelMdBTMedium';
	font-weight:normal;
	font-size:16px;
	text-align:right;
}

#tel h3 strong {
	font-weight: normal;	
}

#menu {
	border-bottom: 1px solid #000;
	background-image: url(images/menu_bg.png);
	background-repeat:repeat-x;
	position:relative;
	z-index: 50;
}

#menu h1 {
	margin: 0;
	padding: 0;
	height: 45px;
	font-family: 'KabelMdBTMedium';
	font-size:42px;
	font-weight:normal;
	width: 296px;
	float: left;
	text-align: center;
	background-image: url(images/name_bg.png);
	line-height:39px;
}

#menu h1 strong {
	font-weight:normal;
	font-family: 'KabelUltBTUltra';
}

#nav {
	width: 640px;
	margin: 0 0 0 24px;
	float: left;
	padding:0;
	list-style:none;
	*height: 45px;
	-position: relative;
	-z-index: 51;
}

#nav li {
	float: left;
	position:relative;
}

#nav li a {
	background: url(images/nav_item_bg.gif) no-repeat left center;
	display:block;
	font-family:'KabelMdBTMedium';
	font-size:16px;
	padding:0 13px;
	text-decoration:none;
	height:45px;
	line-height: 45px;
	text-transform:lowercase;
	-width: 64px;
	-padding: 0;
	-text-align: center;
}

#nav li:first-child a {
	background-image: none;	
}

#nav li ul {
	display: none;	
}

#nav li.over ul {
	display: block;
	width: 150px;
	position: absolute;
	list-style:none;
	margin:0;
	padding: 5px;
}

#nav li.over ul li a {
	font-size: 13px;
	width: 140px;
	background-image: none;
	padding:0 0 0 10px;
	margin: 1px 0;
	height: 35px;
	line-height: 35px;
	-text-align: left;
}


#agentPhoto {
	background:url(images/agentPhoto_bg.png) no-repeat scroll left top transparent;
	float:left;
	padding:20px 40px 0;
	width:216px;
}

#agentPhoto img {
	border: 1px solid #000;
}

#agentPhoto #photoShadow {
	width: 216px;
	height: 19px;
	background: url(images/agent_bg.gif) bottom center no-repeat;
}

#couchPhoto {
	width:640px;
	float: left;
	margin: 0 0 0 24px;
	-margin: 0 0 0 12px;
	background-repeat: no-repeat;
	height:277px;
	position: relative;
}

#couchPhoto h1 {
	margin: 194px 0 0 0;
	padding: 0;
	background: url(images/slogan_bg.png);
	font-family: 'KabelMdBTMedium';
	font-weight: normal;
	font-size:24px;
	padding: 5px 0 5px 20px;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
}

#couchPhoto ul#socialMedia {
	list-style: none;
	margin: 0;
	padding: 0;
	position:absolute;
	bottom: 4px;
	right: 0;
}

#couchPhoto ul#socialMedia li {
	float: left;	
}

#couchPhoto ul#socialMedia li a {
	display: block;
	width: 23px;
	height:23px;
	margin:0 5px 0 0;
}

#couchPhoto ul#socialMedia li a#twitterLink { background: url(images/twitter.png); -background: url(images/twitter.gif); }
#couchPhoto ul#socialMedia li a#facebookLink { background: url(images/facebook.png); -background: url(images/facebook.gif); }
#couchPhoto ul#socialMedia li a#youtubeLink { background: url(images/youtube.png); -background: url(images/youtube.gif);}
#couchPhoto ul#socialMedia li a#linkedinLink { background: url(images/linkedin.png); -background: url(images/linkedin.gif);}
#couchPhoto ul#socialMedia li a#blogLink { background: url(images/blog.png); -background: url(images/blog.gif);}
#couchPhoto ul#socialMedia li a#gplusLink { background: url(images/gPlus.png); -background: url(images/gPlus.gif);}

#couchPhoto ul#socialMedia li a#flickrLink { background: url(images/flickr.png); }
#couchPhoto ul#socialMedia li a#kloutLink { background: url(images/klout.png); }
#couchPhoto ul#socialMedia li a#foursquareLink { background: url(images/foursquare.png); }
#couchPhoto ul#socialMedia li a#pinterestLink { background: url(images/pinterest.png); }
#couchPhoto ul#socialMedia li a#instagramLink { background: url(images/instagram.png); }

#custom_header {
	text-align: center;	
}

#index_content {
	background-image: url(images/index_content_bg.gif);
	background-position: top right;
	background-repeat: repeat-y;
}

#left_col {
	width:276px;
	margin: 0px 10px;
	-margin: 0 5px;
	float:left;
}

#right_col #holder_a {
	padding-bottom:30px;
	border-bottom-style:dashed;
	border-bottom-width:1px;
	-position: relative;
}

#right_col #holder_d {
	padding-top:5px;
	border-top-style:dashed;
	border-top-width:1px;
	padding-bottom: 30px;
}

#left_col #holder_b {
	padding-bottom:19px;
	border-bottom-style:dashed;
	border-bottom-width:1px;
}

#left_col #holder_c {
	padding-bottom:20px;
}

#left_col h1 {
	font-family: 'KabelMdBTMedium';
	font-weight:normal;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	margin: 0;
	padding: 15px 0 1px;
	text-transform:lowercase;
}

#left_col h1 strong {
	font-family: 'KabelUltBTUltra';
	font-weight:normal;
}

#right_col {
	width:640px;
	float: left;
	margin: -78px 0 0 24px;
}

#right_col h1 {
	font-family: 'KabelMdBTMedium';
	font-weight:normal;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	margin: 0;
	padding: 15px 0 1px;
	text-transform:lowercase;
}

#right_col h1 strong {
	font-family: 'KabelUltBTUltra';
	font-weight:normal;
}

#right_col #index_cms {
	padding: 15px 0;	
}

#right_col #index_cms .content_block {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px !important;
	margin: 10px 0 0;
}

#right_col #index_cms .content_above {
	padding: 15px 0;	
}

#contact_info {
	border-top:1px solid #000;
	/*height: 128px;*/
	min-height:128px;
	-height: 100px;
}

#contactInfo {
	background: url(images/footer_shadow.png) bottom left no-repeat;
	-height: 100px;
}

#contact_info #logo_holder {
	float:left;
	margin:-1px 0 0;
	padding:19px 0px 0px 0px;
	-padding: 17px 0;
	text-align:center;
	width:296px;
	background-image: url(images/logo_bg.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	height: 115px;
	
}

#contact_info #hcard {
	float:right;
	font-family:'KabelMdBTMedium';
	font-size:12px;
	line-height:19px;
	text-align:right;
	width:664px;
	padding: 15px 0;
}

#contact_info #hcard span.fn {
	display:block;
	font-size:18px;
	margin-bottom:3px;
}

#contact_info #hcard span.name-comma {
	display: none;	
}

#interior_cms h1 #PageHeader .pagetitle{
	float:right;
	font-family:'KabelMdBTMedium';
	margin:-75px 0 15px;
	*margin: -58px 0 15px;
	-margin: -75px 0 15px;
	padding:7px 15px 8px 0;
	text-align:right;
	text-transform:lowercase;
	width:687px;
}

#interior_cms {
	padding: 0 0 0 40px;
}

#interior_cms p, #interior_cms li, #interior_cms td, #interior_cms {
	color: #000;
	font-family: 'KabelMdBTMedium';
}

.interior_footer {
	border-top:1px solid #000000;
	height:124px !important;
	margin-top: 30px;
}

.interior_footer #contactInfo {
	background-image: none;	
}

.interior_footer #contactInfo #logo_holder {
	background-position:left bottom;
	float:left;
	margin:0 0 0 38px;
	-margin: 0 0 0 17px;
	padding:10px 0px 0px 0px;
	-padding: 20px 0 0;
	text-align:center;
	width:296px;
	min-height: 100px;
	max-height: 109px;	
}

.interior_footer #contactInfo #hcard {
	float:right;
	font-family:'KabelMdBTMedium';
	font-size:12px;
	line-height:19px;
	padding:15px 0;
	text-align:right;
	width:624px;	
}



/********** CMS ***********/

.editable p, .localInfo p,
.editable ul li, .editable ol li {
  font-size: 14px;
  line-height: 140%; 
  text-align: justify;
}

.editable p .localInfo p {
  margin-bottom: 15px;
}

.editable h1, .editable h2,
.editable h3, .editable h4,
.editable h5, .editable h6,
.localInfo h2, .infoLinksContainer h3 {
  margin: 0px;
  padding: 10px 0px 5px 0px;
  font-weight: normal;
}

.editable h1, .editable h3, .editable h5 {
  font-family: 'KabelUltBTUltra';
  text-shadow: 1px 1px 1px #FFF;
}

.editable h1 {
  font-size: 26px
}

.editable h2 {
  font-size: 24px;
}

.editable h2, .editable h4 {
  font-size: 20px;
  font-family: 'KabelMdBTMedium';
}

.editable h5, .editable h6 {
font-size: 16px;
  margin: 0px; padding: 0px;
}

.editable h5 {
  font-weight: bold;
}

.editable h6 {
  font-style: italic;
}

.editable ul, .editable ol {
  margin: 15px 0px 15px 25px;
  padding: 0px;
}

.editable ul li, .editable ol li {
  padding: 3px 0px 3px 12px;
}

.editable a,
.localInfo a,
#localInfoHolder .infoLinks50 li a, 
#localInfoHolder .infoLinks100 li a {
  text-decoration: underline;
}

.editable a:hover,
.localInfo a:hover,
#localInfoHolder .infoLinks50 li a:hover, 
#localInfoHolder .infoLinks100 li a:hover {
  text-decoration: underline;
}



/* FEATURED LISTINGS STYLES */

#solobasic-widget .view-video-button {display: none !important;}

#left_col #featList #solobasic-widget {
	width: 276px;
	margin: 15px 0 0;
	height: 248px;
}

#left_col #featList #solobasic-widget .listing {
	background-color: transparent;	
}

#left_col #featList #solobasic-widget .listing .photo {
	margin:0 1px;
	width: 274px;
}

#left_col #featList #solobasic-widget .listing .photo img {
	width: 274px;
	height: 180px;
	padding:1px 1px 10px;
	background: url(images/listing_photo_bg.png) no-repeat top left;
	-background: none;
}

#left_col #featList #solobasic-widget .listing .photo .buttons-holder {
	background:url(images/house_photo_fg.png) no-repeat scroll left top transparent;
	left:1px;
	padding:195px 0 0;
	text-align:left;
	top:0;
}

#left_col #featList #solobasic-widget .listing .photo .buttons-holder .view-listing-button a {
	display: block;
	padding: 15px;
	text-decoration: none;
	font-family: 'KabelMdBTMedium';
	font-size: 18px;
	text-transform:lowercase;
}
#left_col .view-listing-button a {
	display: block;
	padding: 15px;
	text-decoration: none;
	font-family: 'KabelMdBTMedium';
	font-size: 18px;
	text-transform:lowercase;
}
#left_col .view-listing-button a:hover,
#left_col .view-listing-button a:hover {
	padding: 14px 15px 15px 14px;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
}
#left_col .view-listing-button a strong {
	font-family: 'KabelUltBTUltra';
	font-weight:normal;
}
#left_col #widget-video .view-listing-button {
	display: inline-block;
	*zoom:1;
	*display:inline;
	margin-top: 10px;
}
#left_col #featList #solobasic-widget .listing .photo .buttons-holder .view-listing-button a:hover,
#left_col #fusion-core-featured-listings .view-listing-button a:hover {
	padding: 14px 15px 15px 14px;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
}

#left_col #featList #solobasic-widget .listing .photo .buttons-holder .view-listing-button a strong {
	font-family: 'KabelUltBTUltra';
	font-weight:normal;
}

#left_col #featList #solobasic-widget .tooltip {
	top: 195px;	
	margin-left:120px;
	width:155px;
}

#left_col #featList #solobasic-widget .tooltip .title h1 {
	font-family: 'KabelUltBTUltra';
	font-size:16px;
	font-weight:normal;
	margin:5px 0;
	text-align:right;
}

#left_col #featList #solobasic-widget .tooltip .title h2 {
	font-family: 'KabelMdBTMedium';
	font-size:15px;
	font-weight:normal;
	text-align:right;
}


#left_col #featList .view-listing-button img, #left_col #featList #solobasic-widget .tooltip ul, #left_col #featList .prev, #left_col #featList .next {
	display: none;	
}

div.view-video-button {
	display: none !important;
}

.fusion-core #solobasic-widget .prev span, #solobasic-widget .next span {
font-size: 0px !important;
}

.fusion-core #solobasic-widget button.prev{
	display:block !important;
	width:20px;
	height:20px;
	top: 3px;
	left: 3px;
	background:transparent url(/templates/theme_sharp/theme_sharp_images/solo_arrow_left.png) no-repeat top left;
}
.fusion-core #solobasic-widget button.next{
	display:block !important;
	width:20px;
	height:20px;
	top: 3px;
	right: 3px;
	background:transparent url(/templates/theme_sharp/theme_sharp_images/solo_arrow_right.png) no-repeat top left;
}
.fusion-core #solobasic-widget button.prev:hover,#solobasic-widget button.next:hover {
	background-position:top right;
}

/* QUICK SEARCH STYLES */

#left_col #quickSearch form {
	width:276px;
}

#right_col #quickSearch form {
	width: 640px;
	margin-top: 5px;
}

#quickSearch form {
	text-transform: lowercase;
	margin-top: 9px;
	font-family:Verdana, Geneva, sans-serif;
}

#right_col #quickSearch form #formLeft, #right_col #quickSearch form #formRight {
	float: left;
	width: 48%;
}

#right_col #quickSearch form #formLeft {
	margin-right:4%;
	-margin-right: 5px;
}

#quickSearch form label {
	display: block;	
	font-family: 'KabelMdBTMedium';
	font-size: 14px;
}

#left_col #quickSearch form input {
	width:269px;
}

#right_col #quickSearch form input {
	width:313px;
}

#quickSearch form input {
	padding:2px;
	font-family: 'KabelMdBTMedium';
	font-size: 12px;
	color: #555;
	letter-spacing:1px;
	border-style:solid;
	border-width: 1px;
}

#left_col #quickSearch form select {
	width:276px;
}

#right_col #quickSearch form select {
	width:321px;
}

#quickSearch form select {
	padding:2px;
	font-family: 'KabelMdBTMedium';
	font-size: 12px;
	color: #555;
	letter-spacing:1px;
	margin: 3px 0;
	border-style:solid;
	border-width: 1px;
}

#left_col #quickSearch form .small select {
	width: 130px;	
}


#right_col #quickSearch form .small select {
	width: 146px;	
}

#quickSearch form .small select {
	float: left;
}

#quickSearch form .small select.high-field {
	margin-left: 15px;	
}

#quickSearch form .small select.high-field {
	margin-left: 15px;	
}

#left_col #quickSearch form a {
	padding:15px 21px 15px 22px;
	margin:10px 1px 0 0;
}

#left_col #quickSearch form a:hover {
	padding:14px 21px 15px 21px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

#right_col #quickSearch form a {
	padding:15px 29px;
	margin: 10px 0 0;
}

#right_col #quickSearch form a:hover {
	padding:14px 29px 15px 28px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	margin-bottom:0px;
}

#quickSearch form a {
	display:block;
	float:right;
	font-family: 'KabelMdBTMedium';
	text-decoration: none;
}

#quickSearch form a strong {
	font-weight:normal;
	font-family: 'KabelUltBTUltra';
}



/***************************  NEW SEARCH WIDGET STYLES ***/
.widget-search .indent {
  position: relative;
}

.widget-search p {
	display: none;
}

.widget-search .ac_input {
	width: 256px;
	padding: 3px;
	border:0;
	height:13px;
	background:transparent;
}

.widget-search div.inputBG {
	width: 263px;
	height: 22px;
	margin: 1px 0px 8px 0px;
}

.widget-search #s_subarea1,
.widget-search #nearest-town-field,
.widget-search #s_subareaLux,
.widget-search #s_subareaCompare {
  width: 268px;
  background-color: #FFF;
  border: 1px solid #4D4D4D;
  padding: 3px;
  color: #555;
  font-size: 12px;
  font-family: 'KabelMdBTMedium';
}

.widget-search .full-select {
	background: none;
	border: none;
	background: url(images/long-select.png);
	background-repeat: no-repeat;
	width:249px; height:20px;
	margin: 3px 0;
	padding:0px 19px 0px 8px;
	font-family: 'KabelMdBTMedium';
	font-size: 12px;
	color: #555;
	letter-spacing:1px;
	position: absolute;
}

.widget-search .full-select select {
  background-color: transparent !important;
  background-image: transparent !important;
  opacity: 0;
  position: absolute;
  top: 0px; left: 0px;
}

.widget-search .full-select span.select {
  position: relative;
  top: -1px;
}

.widget-search .half-select, 
.widget-search .half-select2 {
	display: block;
	background-color: none;
	border: none;
	background: url(images/short-select.png);
	background-repeat: no-repeat;
	width:103px; height:20px;
	padding:0px 19px 0px 8px;
	font-family: 'KabelMdBTMedium';
	font-size: 12px;
	color: #555;
	letter-spacing:1px;
	position: relative;
}

.widget-search .half-select2 {
	position:absolute;
	top:0px; right: 0px;	
}

.widget-search .half-select select, 
.widget-search .half-select2 select {
  background-color: transparent !important;
  background-image: transparent !important;
  opacity: 0;
  position: absolute;
  top: 0px; left: 0px; 
}

.widget-search .half-select span.select, 
.widget-search .half-select2 span.select {
  position: relative;
  top: -1px;
}

.widget-search select {
	position: relative;
	width: 126px;
	height:22px;
	border:none;
	background:none;
	background-color:transparent;
	-webkit-appearance: none;
	z-index: 6;
	color:#fff;
	padding-left:5px;
	opacity: 0; 
}

.widget-search .select {
  padding-left: 5px;
  line-height: 22px;
  position: absolute;
}

.widget-search .full-select select {
	width:260px;
}

.widget-search select option {
	background-color: #717276;
	color: #FFF;
}

.widget-search label {
	display: block;
	font-family: 'KabelMdBTMedium';
	font-size: 14px;
	font-weight: normal;
	margin-top: 0px;
	text-align: left;
	line-height: 1.0em;
	color:#A6A6A6;
	text-transform: lowercase;
}
.widget-search label.bedBaths,
.widget-search label.priceRange {
  margin-bottom: 3px;
}

.widget-search label.high-label {
	position:absolute;
	left:160px;
	margin-top:1px;
}

.widget-search .select-holder {
	display: block;
	width: 276px;
	height: 22px;
	clear: both;
	margin-bottom: 5px;
	position: relative;
}

.widget-search form {
  margin-top: 12px;
}

.widget-search .submitBG button {
  background-image: none;
  background-color: #FFF;
  border: none;
  margin: 10px 1px 0px 0px;
  padding: 15px 21px 15px 22px;
  color: #680600;
  font-size: 16px;
  font-family: 'KabelMdBTMedium';
  text-transform: lowercase;
  cursor: pointer;
}

.widget-search .submitBG button strong {
  color: #4D4D4D;
  font-weight: normal;
  font-family: 'KabelUltBTUltra';
}

.widget-search .submitBG button:hover {
  background-color: #A6A6A6;
  padding: 14px 21px 15px 21px;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
}

#left_col .widget-search .submitBG button {
  position: relative;
  left: 148px;
}

#widget-video #videowrapper object {
	width: 276px !important;
	height: 206px !important;
}
#widget-video #videowrapper iframe {
	width: 276px !important;
	height: auto !important;
}
#widget-video #videowrapper {
	margin-top:10px;
}
#left_col #widget-video h3 {
	display:none;
}





/*
.searchWidget p {
	display: none;
}

.searchWidget .ac_input {
	width: 256px;
	padding: 3px;
	border:0;
	height:13px;
	background:transparent;
}

.searchWidget div.inputBG {
	width: 263px;
	height: 22px;
	margin: 1px 0px 2px 0px;
}

.searchWidget #s_subarea1,
.searchWidget #nearest-town-field,
.searchWidget #s_subareaLux,
.searchWidget #s_subareaCompare {
  width: 256px;
  background: none;
  border: none;
  padding: 3px;
}

.searchWidget .full-select {
	background: none;
	border: none;
	background: url(images/long-select.png);
	background-repeat: no-repeat;
	width:249px; height:20px;
	margin: 3px 0;
	padding:0px 19px 0px 8px;
	font-family: 'KabelMdBTMedium';
	font-size: 12px;
	color: #555;
	letter-spacing:1px;
	position: absolute;
}

.searchWidget .full-select select {
  background-color: transparent !important;
  background-image: transparent !important;
  opacity: 0;
  position: absolute;
  top: 0px; left: 0px;
}

.searchWidget .full-select span.select {
  position: relative;
  top: -1px;
}

.searchWidget .half-select, 
.searchWidget .half-select2 {
	display: block;
	background-color: none;
	border: none;
	background: url(images/short-select.png);
	background-repeat: no-repeat;
	width:103px; height:20px;
	padding:0px 19px 0px 8px;
	font-family: 'KabelMdBTMedium';
	font-size: 12px;
	color: #555;
	letter-spacing:1px;
	position: relative;
}

.searchWidget .half-select2 {
	position:absolute;
	top:0px; right: 0px;	
}

.searchWidget .half-select select, 
.searchWidget .half-select2 select {
  background-color: transparent !important;
  background-image: transparent !important;
  opacity: 0;
  position: absolute;
  top: 0px; left: 0px; 
}

.searchWidget .half-select span.select, 
.searchWidget .half-select2 span.select {
  position: relative;
  top: -1px;
}

.luxurySearch select {
	position: relative;
	width: 126px;
	height:22px;
	border:none;
	background:none;
	background-color:transparent;
	-webkit-appearance: none;
	z-index: 6;
	color:#fff;
	padding-left:5px;
	opacity: 0;
}

.searchWidget .select {
  padding-left: 5px;
  line-height: 22px;
  position: absolute;
}

.searchWidget .full-select select {
	width:260px;
}

.searchWidget select option {
	background-color: #717276;
	color: #FFF;
}

.searchWidget .submitBG {
	background-color: #4D4D4D;
	color: #FFF;
	border: 1px solid #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 264px;
	margin: 10px 0 0;
	height: 28px;
}

.searchWidget .submitBG:hover {
  background-color: #333;
}

.searchWidget label {
	font-family: ITCAvantGardeStdBkRegular, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	margin: 5px 0;
	padding: 0;
	text-align: left;
	line-height: 1.0em;
	color:#444;
}

.searchWidget label.high-label {
	position:absolute;
	left:160px;
	margin-top:1px;
}

.searchWidget .select-holder {
	display: block;
	width: 276px;
	height: 22px;
	clear: both;
	margin-bottom: 5px;
	position: relative;
}

.searchWidget form {
  margin-top: 20px;
}

.searchWidget .submitBG {
  margin-top: 33px !important;
}

.searchWidget label#price-range-low-label,
.searchWidget label#price-range-high-label {
  display: none;
} 

*/

div.ac_results {
	z-index:1000;
}

div.ac_results ul {
	background-color:#EEEEEE !important;
}

div.ac_results ul li div {
	color: #000 !important;	
}

/*BUYERS BUTTONS, SELLERS BUTTONS, GERNAL BUTTONS STYLES */

#right_col #buyingButtons, #right_col #sellingButtons, #right_col #generalButtons {
	margin-top:18px;
}

#left_col a.optBtns {
	width:276px;
}

#right_col a.optBtns {
	width: 205px;
	float: left;
	margin-right: 8px;
	-margin-right: 4px;
	-position: relative;
}

#right_col a.lastoptBtn {
	margin-right: 0;	
}

a.optBtns {
	text-decoration: none;	
	display: block;
}

a.optBtns {
	font-family: 'KabelMdBTMedium';
	font-size:20px;
	margin-top:15px;
}

a.optBtns strong {
	font-weight:normal;
	font-family: 'KabelUltBTUltra';
}

a.optBtns p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0 3px;
	text-align: justify;
	line-height: 16px;
}

#left_col a.optBtns div {
	background-image: url(images/left_optBtn_bg.png);
	background-repeat:no-repeat;
	-background-image: none;
	padding: 10px 10px 9px 0;
}

#right_col a.optBtns div {
	background-image: url(images/right_optBtn_bg.png);
	background-repeat:repeat-x;
	-background-image: none;
	padding: 10px 10px 9px 0;
}

a.optBtns div {
	text-align:right;
	position:relative;
	margin-bottom:5px;
	text-transform:lowercase;
}

a.optBtns div span {
	width: 63px;
	height: 54px;
	position:absolute;
	top:-5px;
	left: 0;
	-left: -140px;
	-background-image: none !important;	
}

a.optBtns div span.magnify {
	background: url(images/magnify.png) no-repeat top left;	
}

a.optBtns div span.house {
	background: url(images/house.png) no-repeat top left;	
}

a.optBtns div span.cashIcon {
	background: url(images/dollarIcon.png) no-repeat top left;	
}

a.optBtns div span.guide {
	background: url(images/guide.png) no-repeat top left;	
}

a.optBtns div span.reports {
	background: url(images/reports.png) no-repeat top left;	
}
a.optBtns div span.mmReports {
	background: url(images/m_m_reports.png) no-repeat top left;	
	margin:2px 0 0 5px;
}


/* BLOG WIDGET STYLES */

#latestBlog #blog-posts-widget {
	margin-top: 9px;	
}

#latestBlog #blog-posts-widget h2 {
	display: none;
}

#latestBlog #blog-posts-widget ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#latestBlog #blog-posts-widget ul li h3 {
	font-family:'KabelMdBTMedium';
	font-size:20px;
	font-weight:normal;
	padding:0 0 96px;
	background: url(images/blog_date_bg.png) no-repeat bottom left;
	-background: none;
	position:relative;
	margin: 0;
}

#latestBlog #blog-posts-widget ul li h3 span.date {
	border:1px solid #989898;
	font-family:'KabelUltBTUltra';
	font-size:18px;
	height:72px;
	left:5px;
	padding:5px 8px;
	position:absolute;
	text-align:center;
	bottom: 4px;
	*bottom: 7px;
	-top: 50px;
	width:48px;
}

#right_col #latestBlog #blog-posts-widget ul li h3 span.date {
	padding:5px 8px 6px 9px;
	bottom: 3px;
	*bottom: 7px;
	-top: 30px;
}

#latestBlog #blog-posts-widget ul li p.preview {
	font-family:arial;
	font-size:12px;
	line-height:17px;
	margin:-90px 3px 0 85px;
	text-align:justify;
}

#right_col #blog-posts-widget ul li p.preview {
	min-height: 75px;
	-height: 75px;
}

#right_col #blog-posts-widget ul li p.preview a {
	position:relative;
	z-index:2;
}

#right_col #latestBlog #readBlog {
	display: block;
    	font-family: 'KabelMdBTMedium';
    	margin: 0 0 0 515px;
    	padding: 3px;
    	text-align: right;
    	text-decoration: none;
	color: #000;
}

#left_col #latestBlog #readBlog {
	display: block;
    	font-family: 'KabelMdBTMedium';
    	margin: 0 0 0 48px;
    	padding: 3px;
    	text-align: right;
    	text-decoration: none;
	color: #fff;
}


/* LATEST TESTIMONIAL STYLES */

#testimonials-widget ul {
	list-style: none;
	margin:5px 0 0;
	padding:5px;
	background: url(images/testimonial_top_bg.png) no-repeat top left;
	-background: none;
}

#testimonials-widget ul li {
	background: url(images/testimonial_bottom_bg.png) no-repeat bottom right;
	-background:none;
}

#testimonials-widget h2 {
	margin: 0;
	padding: 0 0 15px;
	font-family: 'KabelMdBTMedium';
	font-weight:normal;
	font-size:18px;
}

#testimonials-widget img {
	display: none;	
}

#testimonials-widget p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0 10px 1px 10px;

}

#testimonials-widget span.testimonial-name {
	display: block;
	text-align:right;
	margin: 15px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

#testimonials-widget span.testimonial-date {
	display: none;	
}

#latestTestimonial a {
	display: block;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: -12px 4px 0 0;
}
.testimonial-rotate a {
	display: block;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 10px 0 0;
}
#left_col .testimonial-rotate #testimonials-widget {
	height:200px;
	position:relative;
}
#right_col .testimonial-rotate #testimonials-widget {
	height:100px;
	position:relative;
}
.testimonial-rotate #testimonials-widget a {
	display:none;
}
.testimonial-rotate #testimonials-widget ul {
	height:100px;
	background: url(images/testimonial_top_bg.png) no-repeat 0px -20px;
}
#left_col .testimonial-rotate #testimonials-widget li {
	top:20px;
	position:absolute;
	height:auto;
	width:260px;
	display:none;
	min-height:100px;
}
#right_col .testimonial-rotate #testimonials-widget li {
	top:20px;
	position:absolute;
	height:auto;
	width:100%;
	display:none;
	min-height:100px;
}
.testimonial-rotate #testimonials-widget h2 {
	display:none;
}

/* DAVID BONK STYLES */

a.optBtns div span.myths {
	background: url(images/myths.png) no-repeat top left;
	top: -1px;
}

a.optBtns div span.about {
	background: url(images/about.png) no-repeat top left;	
	top: -1px;
}

a.optBtns div span.services {
	background: url(images/services.png) no-repeat top left;	
	top: -1px;
}

ul#undervalued {
	margin: 15px 1px 0;
	padding: 0;
	list-style: none;
	border: 1px solid #545c69;
}

ul#undervalued li {
	float: left;
}

ul#undervalued li a {
	background: url(images/undervalued_bg.gif) repeat-x scroll 0 0 transparent;
    	color: #FFFFFF;
    	display: block;
    	font-family: 'KabelMdBTMedium';
    	font-size: 18px;
    	height: 54px;
    	margin: 1px;
    	padding: 5px 10px 0 0;
   	text-align: right;
    	text-decoration: none;
    	width: 147px;
}

ul#undervalued li a span {
	background: url(images/undervalued_arrow.gif) no-repeat scroll right center transparent;
    	display: block;
    	font-size: 16px;
    	padding: 0 23px 0 0;
}

ul#undervalued li a span strong {
	color: #939fb1;
	font-family: 'KabelUltBTUltra';
	font-weight: normal;
}



/* COREY YOUNG STYLES */

#searchLinks{
	width: 640px;
	margin: 0 0 20px;
}

#searchLinks a {
	background: url("images/custom/9552_btn.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'KabelMdBTMedium';
    font-size: 18px;
    margin: 10px 0 0 10px;
    padding: 5px 0 5px 49px;
    text-align: center;
    text-decoration: none;
    width: 157px;

}
#searchLinks a#joinEmailList {
	background: url("images/custom/ab_email.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'KabelMdBTMedium';
    font-size: 18px;
    margin: 10px 0 0 10px;
    padding: 5px 0 5px 49px;
    text-align: center;
    text-decoration: none;
    width: 157px;

}


#searchLinks a strong {
	font-family: 'KabelUltBTUltra';
	display: block;
font-weight: normal;
}

#searchLinks a:hover { color: #afc089; }
#searchLinks a#joinEmailList:hover { color: #afc089; }

#searchLinks a.first { margin: 10px 0 0; }

/* Custom Boxes Base Styles Spacegallery */
#featured-widget-title {
    display: block;
    color: #949E70;
	border-bottom-color: #A6A6A6;
	font-family: 'KabelMdBTMedium';
	font-weight: normal;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	margin: 0;
	padding: 15px 0 1px;
	text-transform: lowercase;
	font-family: 'KabelMdBTMedium';
	font-size: 32px;
	line-height: 24px;
}
#featured-widget-title strong {
	font-family: 'KabelUltBTUltra';
	color: #A6A6A6;
	font-size: 32px;
	line-height: 24px;
}
#fusion-core-featured-listings {
    padding-top:1px;
    width:276px;
	height:325px !important;
	position:relative;
}
#spacegallery-widget {
	width:276px !important;
	padding:0px !important;
}
#spacegallery-widget .spacegallery {
    width:276px !important;
    margin: auto auto;
    margin-top:10px;
	height:325px !important;
}
#spacegallery-widget .property_info {
    position:relative;
    width:276px;
    height:20px;
    text-align:left !important;
    margin-top:-100px !important;
}
#left_col #spacegallery-widget div.property_info h1 {
  border: 0px !important;
  width: 276px;
  text-align: right;
  position: relative;
  margin-top: 5px;
  margin-bottom: 5px;
}
#left_col #spacegallery-widget div.property_info h1 a {
  font-family: 'KabelUltBTUltra';
  font-weight:500;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  color:#FFF;
  max-width:150px;
  vertical-align:middle;
}
#left_col #spacegallery-widget .property_info h2 {
  position: relative;
  width: 276px;
  height: 27px;
  text-align: right;
}
#left_col #spacegallery-widget .property_info h2 a {
    font-family: 'KabelMdBTMedium';
    font-size: 15px;
    font-weight: lighter;
    text-align:right;
    font-style: normal;
    text-decoration: none;
    background:transparent url(../theme_sharp_images/buttonbg-priceholder.png) no-repeat center;
    display:block;
}
#left_col #spacegallery-widget .property_info .view-listing-button {
    display: inline-block;
	width: 114px;
	height: 30px;
	margin-right: 1px;
	text-align: left;
	zoom: 1;
	margin-left:0px;
	left:0px;
	top:0px;
}
#left_col #spacegallery-widget .property_info .view-listing-button a {
    display: block;
	padding: 15px;
	text-decoration: none;
	font-family: 'KabelMdBTMedium';
	font-size: 18px;
	text-transform: lowercase;
	line-height: 1;
}
#left_col #spacegallery-widget .property_info .view-listing-button a:hover {
	background-color: #A6A6A6;
}
#left_col #spacegallery-widget .property_info .view-listing-button a strong {
	font-family: 'KabelUltBTUltra';
	font-weight:500;
}
#left_col #spacegallery-widget .property_info .view-listing-video-button {
	background: #A6A6A6 url(images/vid-icon.png) no-repeat center;
	display:none;
	position:absolute;
	width:30px;
	height:30px;
	left:234px;
	top:-50px;
	z-index:30;
	font-size:0px;
}

/* ********************************* RENTAL PAGE STYLES ***/

#rental-list .property-type-form {
  border-top:1px solid #bbbbbb;
  border-bottom:1px solid #bbbbbb;
  padding:10px 0px 10px 0px;
  margin-bottom:20px;
  text-align: center;
}
#rental-list .property-type-form .input-label {
  display:inline;
}
#rental-list .property-type-form .property-type-select {
  display:inline;
  width:200px;
}
#rental-list .rental-property {
  display:inline-block;
  *zoom:1;
  *display:inline;
  width:425px;
  margin:0px 10px 20px 10px;
  border:1px solid #bbbbbb;
  background:#FFFFFF;
  -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
  -moz-border-radius: 10px;
  border-radius: 10px;
  vertical-align:top;
  position:relative;
  text-align: center;
}
#rental-list .rental-property img {
  float:left;
  margin:10px 0px 10px 10px;
}
#rental-list .rental-property .description-label,
#rental-list .rental-property .description,
#rental-list .rental-property .date-avail-label,
#rental-list .rental-property .date-avail,
#rental-list .rental-property .input-label-contact,
#rental-list .rental-property .realtor-name
 {
  display:none;
}
#rental-list .rental-property .address {
  font-size: 18px;
  color: #222222;
  text-align:center;
  width: 205px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  position:absolute;
  left:215px;
  top:20px;
}
#rental-list .rental-property .photo-tour {
  color: #222222;
  width:112px;
  height:50px;
  padding-left:58px;
  line-height:50px;
  text-decoration:none;
  font-family: arial,sans-serif;
  background:transparent url(images/btn_photogallery.png) no-repeat top left;
  display:block;
  position:absolute;
  left:233px;
  top:60px;
  text-align: left;
}
#rental-list .rental-property .photo-tour:hover {
  color: #444444;
  background-position:-170px 0px;
}
#rental-list .rental-property .rental-info {
  border:2px solid #CCCCCC;
  margin:0px auto 0px auto;
  width:405px;
  text-align:center;
}
#rental-list .rental-property .rental-info p {
  margin-bottom:0px;
}
#rental-list .rental-property .rental-info .property-details-labels {
  background-color:#dddddd;
}
#rental-list .rental-property .rental-info .property-details-labels p {
  color:#222222;
  font-family: arial,sans-serif;
}
#rental-list .rental-property .rental-button {
  height:30px;
  padding-left:10px;
  padding-right:10px;
  line-height:30px;
  background: #999999;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 2px 0px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0px 2px 0px rgba(0,0,0,0.6);
  box-shadow: 0px 2px 0px rgba(0,0,0,0.6);
  text-shadow: 1px 1px 1px rgba(0,0,0, 1);
  color:#FFFFFF !important;
  margin:10px 3px 10px 3px;
  text-decoration:none;
  display:inline-block;
  *zoom:1;
  *display:inline;
  vertical-align:top;
  font-size:14px;
}
#rental-list .rental-property .rental-button:hover {
  margin:11px 3px 9px 3px;
  -moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.6);
  -webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.6);
  box-shadow: 0px 1px 0px rgba(0,0,0,0.6);
  background-color:#bbbbbb;
}